Subject: Re: Problem with egcs and denormalized constants?

From: David Edelsohn <[email-masked]>
Date: Thu, 04 Mar 1999 18:52:28 -0500

>>>>> Randy Gobbel writes:

Randy> P.S.: I just said the flMin problem was an egcs bug.  It's actually an
Randy> asm bug, because the constant is correct in the .s file:

Randy> .LC8:
Randy> .float 0d1.40129846432481707092e-45

	If I understand correctly, the bug actually is in glibc.  I
presume that the GNU assembler is not receiving the correct value when it
calls upon glibc to parse the constant for it to emit into the object
file.

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]